/*
nav.navbar [data-itemid=logo_im] img { width: 50px }
nav.navbar [data-itemid=menu] li:nth-child(1) img { width: 40px }
nav.navbar [data-itemid=menu] li:nth-child(2) img { width: 30px }

[data-itemid="loginform_username"],
[data-itemid="loginform_password"],
[data-itemid="loginform_login"] {
	display: none !important
}
*/